Description: Patch out privacy-breaching lines for documentation
 This is needed as sphinx transforms those into links which is a privacy breach.
Author: Matthias Geiger <werdahias@riseup.net>
Forwarded: not-needed
Last-Update: 2023-08-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -128,9 +128,9 @@ html_theme_options = {
     'description': 'FinTS client library for Python',
     'github_user': 'raphaelm',
     'github_repo': 'python-fints',
-    'github_button': True,
+    'github_button': False,
     'github_banner': False,
-    'travis_button': True,
+    'travis_button': False,
     'pre_bg': '#FFF6E5',
     'note_bg': '#E5ECD1',
     'note_border': '#BFCF8C',

--- a/docs/index.rst
+++ b/docs/index.rst
@@ -1,7 +1,6 @@
 FinTS client library
 ====================
 
-.. image:: https://img.shields.io/pypi/v/fints.svg
    :target: https://pypi.python.org/pypi/fints
 
 This is a pure-python implementation of FinTS (formerly known as HBCI), a
